package com.fdkankan.ucenter.mapper;

import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

/**
 * <p>
 * 文件夹表 Mapper 接口
 * </p>
 *
 * @author dengsixing
 * @since 2021-12-24
 */
@Mapper
public interface ISceneUpgradeMapper {

    public void transferScenePlus(String num);

    public void transferScenePlusExt(@Param("num") String num, @Param("scenePlusId") Long scenePlusId, @Param("sceneKind") String sceneKind);

    public void deleteScenePlus(String num);

    public void deleteScenePlusExt(Long scenePlusId);



}
